Subject: Re: Glowing Back Lights
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Wed, 8 Feb 95 01:04:54 EST

Jeffrey Fitzgerald <[email-masked]> writes:
> 	Here's my 4.0 suggestion: Is it possible to make object surfaces 
> become lights? This way I could see how this would work by backlighting 
> the sign object. I am sure somebody farther along than me on this one. 
> Please give your thoughts and suggestions...

You should realize that making a surface emit light has nothing to do
with glows, backlit or otherwise. So even if you could make your
surfaces emit light (an extremely non-trivial task), it would not yield
the effect you are after. However, there will be some new glow capabilities
in LW 4.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~